Rename a master password under the path account.
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials/{credential_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Запрос на переименование мастер-пароля.
Отображаемое имя мастер-пароля
1 - 100Время создания мастер-пароля
UUID мастер-пароля
Отображаемое имя мастер-пароля
UUID ресурса для области мастер-пароля
Тип области ресурса, где применяется мастер-пароль
account, workspace, domain Время последнего обновления мастер-пароля
Была ли эта страница полезной?
curl --request PATCH \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/credentials/{credential_id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"updated_at": "<string>"
}